
 LinHES - Bug # 694: Folding@Home is seg faulting

Status: Closed Priority: Normal
Author: mihanson Category:
Created: 05/01/2010 Assignee: mihanson
Updated: 05/17/2010 Due date:
Description: I noticed it has not run in a few weeks.  When I run by hand from the /myth/foldingathome/$HOSTNAME dir, 

this is what happens...

<pre>
###############################################################################

Launch directory: /myth/foldingathome/mythbox-mbe
Executable: /usr/bin/fah6
Arguments: -verbosity 9 

[22:58:32] - Ask before connecting: No
[22:58:32] - User name: mihanson (Team 50975)
[22:58:32] - User ID: 27E013797D8B44CF
[22:58:32] - Machine ID: 1
[22:58:32] 
[22:58:32] Loaded queue successfully.
[22:58:32] - Autosending finished units...
[22:58:32] - Preparing to get new work unit...
[22:58:32] Trying to send all finished work units
[22:58:32] + Attempting to get work packet
[22:58:32] - Read packet limit of 540015616... [22:58:32] - Detect CPU.Set to 524286976.
 Vendor: GenuineIntel, Family: 6, Model: 15, Stepping: 11

Segmentation fault
</pre>

Associated revisions
05/17/2010 01:18 pm - Michael Hanson 
foldingathome: Remove "-verbosity 9" from run file.  Closes #694

History
05/01/2010 04:13 pm - mihanson
Looks like the "-verbosity 9" flag may be the cause.

http://forums.bit-tech.net/showthread.php?p=2289841

I removed it from my local ./run and it seems to work.  Will keep an eye on it.

05/17/2010 01:27 pm - mihanson
- Assignee set to mihanson

- Target version set to 6.03.00

- Status changed from New to Closed
